ome09.jpg=eth Morret
ome04.jpg=Vers Tuc dera Pinc&#232;la - Colhada de Varrad&#242;s
ome21.jpg=Vers Massif de la Maladeta
ome34.jpg=P&#242;rt d&#39;Urets
ome25.jpg=Vers Valier - Barlongu&#232;ra
ome42.jpg=Tuc de Montoliu
ome12.jpg=C&#242;th de Maub&#232;rme
ome16.jpg=Mines d&#39;Urets
ome41.jpg=Tuc der &#210;me
ome03.jpg=Vers Tuc des Arm&#232;ros
ome11.jpg=Tuc de Maub&#232;rme
ome20.jpg=Sous le Tuc der &#210;me
ome37.jpg=La jolie cabane d&#39;Urets - en bon &#233;tat
ome06.jpg=Mauberm&#233;
ome19.jpg=La vie des mineurs devait &#234;tre rude
ome24.jpg=Malh de Bolard
ome02.jpg=Au dessus de Plan deth Tor
ome10.jpg=Lac de Montoliu - Tuc der &#210;me
ome07.jpg=Tuc der &#210;me
ome32.jpg=Malh de Bolard
ome31.jpg=Tuc der &#210;me
ome44.jpg=Tuc der &#210;me
ome29.jpg=Vers Montlude
ome27.jpg=Vers Tuc de Parros
ome40.jpg=Tuc de Parros
ome22.jpg=Colhada Nera - Tuc de Montoliu
ome05.jpg=Tuc der &#210;me - Tuc de Montoliu
ome30.jpg=Vall&#233;e d&#39;Urets
ome35.jpg=Sans doute en relation avec l&#39;exploitation des mines - Fallait oser
ome08.jpg=eth Morret
ome13.jpg=Tuc des Crabes
ome43.jpg=Maub&#232;rme
ome26.jpg=Estanh Nere deth Horcalh
